Du bist nicht angemeldet.

Eine Antwort schreiben

Schreibe deinen Beitrag und versende ihn
Beitragsoptionen
Deine Antwort

Zurück

Themen-Übersicht (Neuester Beitrag zuerst)

stefanhusmann
22.02.2021 20:09:56

Ja, das heißt es.

yay oder pikaur braucht man hier aber wirklich nicht. pacman -Ss okular tut's auch.

Urnen Eddie
22.02.2021 15:46:50

Heist, ich brauche es nicht zwingend, und kann die Programme die ich benötige auch separat installieren wie; Chromium, Konsole, Dolphin, Networkmanager etc. ?

camal_case
22.02.2021 15:41:34

Die meta-Pakete stellen ein Hilfsmittel dar, um nicht jedes Paket einzeln zu installieren. Das ist der Hintergrund. Die erforderlichen
Abhängigkeiten werden auch ohne Meta-Paket aufgelöst.
KDE erfordert den Plasma-Desktop um zu funktionieren. Der bringt das Plasma-Framework und KWin als Abhängigkeit
mit, um den Desktop darzustellen. Des weiteren wird für Einstellungs-Dialoge und dem Datei-Manager das Base-Paket
benötigt.

Ich habe nicht mehr installiert, um die Installation schlank zu halten. Für meinen Zweck installierte ich nur erforderliche
Programme wie Konsole, Okular, Gwenview, Kwrite/Kate, den Systemmonitor und den Networkmanager manuell nach.

Werkzeuge wie yay oder pikaur helfen dir, das entsprechende Paket zu finden.
> yay okular
> [1] Enter

Mehr brauch ich eigentlich nicht. Das ist irgendwo auch der Workflow, den Arch Linux aus macht.
Bei einer Komplett-Installation würde ich im Anwendungsmenü den Wald vor lauter Bäumen nicht mehr
sehen und 90% der Anwendungen nie öffnen.

Urnen Eddie
22.02.2021 15:14:09

Hallo,

Ohne mich über die kde-applications bzw.kde-applications-meta hier im Forum und im Wiki zu informieren, habe ich das kde-applications-meta installiert.

Jetzt habe ich hier gelesen, das man es nicht zwingend oder überhaupt nicht benötigt, und nur das installieren soll, was man auch braucht.

Bei meiner ersten Installation von Arch Linux KDE hatte ich weder die kde-applications noch die kde-aplications-meta installiert gehabt, das hatte zufolge, das ich keine Konsole
installiert gehabt hatte, und somit nichts nachinstallieren konnte.

Braucht man die kde-applications bzw.kde-applications-meta oder nicht ?

Kann ich die Konsole auch mit pacman -S konsole installieren ?

Fußzeile des Forums

Powered by FluxBB